body {
	color: #4e8abe;
	font-size: 12pt;
	width: 900px;
	margin: 10px auto;
	font-family: arial, helvetica, sans-serif;
}


#viz {
	border-color: #4e8abe;
	margin: 10px;
	border-style: solid;
	border-width: 1px;
	width: 500px;
	text-align: left;
	font-size: 12pt;
}




#viz_foto {
	margin: 15px;
	width: 114px;
	height: 144px;
}

#viz_ho {
	float: right;
	margin: 15px;
	text-align: right;
}

#viz_kat,#viz_name {
	font-weight: bold;
}

#viz_do {
	text-align: left;
	margin: 0px 15px 15px 15px;
}

#viz_kat,#viz_adr,#viz_name,#viz_fun,#viz_mail {
	padding: 0px;
	margin: 0px;
}

#viz_mail {
	float: right;
}

a {
	text-decoration: none;
}

a.mail,a.mail:link,a:link,a:visited{
color: blue;
}

a.mail:hover,a:hover,a.mail:active,a:active {
	color: blue;
	text-decoration: underline;
}

a.menu_h,a.menu_h:link{
color: white;
}

a.menu_h:hover,a.menu_h:active {
	color: white;
	text-decoration: underline;
}

div.menu_h {
	padding: 5px;
	background-color: #4e8abe;
}

p.txt {
	text-indent: 10px;
}

#pata {
	border-top-color: #4e8abe;
	border-top-style: solid;
	text-align: center;
	border-top-width: 2px;
	margin-top: 20px;
}




